glab(1)

NAME
glab-incident - Work with GitLab incidents.

SYNOPSIS
glab incident [command] [flags]

DESCRIPTION
Work with GitLab incidents.

OPTIONS
-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    glab incident list

SEE ALSO
glab(1), glab-incident-close(1), glab-incident-list(1), glab-incident-note(1), glab-incident-reopen(1), glab-incident-subscribe(1), glab-incident-unsubscribe(1), glab-incident-view(1)